import {
  request
} from '../_utils/request';

/** 获取购物车数据 */
export function fetchCartGroupData() {
  return new Promise((resolve, reject) => {
    request({
      url: `CartApi/getCartList`,
      method: 'GET',
      success: function (res) {
        let list = res.data;
    
        resolve(list);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}
